package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmplanificacioninspeccionDTO implements Serializable {

    private static final long serialVersionUID = 512112938488380L;

    private Integer cplanificacion;

    private String codigo;

    private String descripcion;

    private java.util.Date fechageneracion;

    private java.util.Date fechainicio;

    private java.util.Date fechafin;

    private Integer anno;

    private String aprobada;

    private String xpath;

    private Integer presupesto;

    private String tipoplanificacioncode;

    private String tipoplanificacion;

    private Integer ccentrocontrol;

        public Integer getCplanificacion() {
    return cplanificacion;
    }

        public void setCplanificacion(Integer cplanificacion) {
    this.cplanificacion = cplanificacion;
    }

        public String getCodigo() {
    return codigo;
    }

        public void setCodigo(String codigo) {
    this.codigo = codigo;
    }

        public String getDescripcion() {
    return descripcion;
    }

        public void setDescripcion(String descripcion) {
    this.descripcion = descripcion;
    }

        public java.util.Date getFechageneracion() {
    return fechageneracion;
    }

        public void setFechageneracion(java.util.Date fechageneracion) {
    this.fechageneracion = fechageneracion;
    }

        public java.util.Date getFechainicio() {
    return fechainicio;
    }

        public void setFechainicio(java.util.Date fechainicio) {
    this.fechainicio = fechainicio;
    }

        public java.util.Date getFechafin() {
    return fechafin;
    }

        public void setFechafin(java.util.Date fechafin) {
    this.fechafin = fechafin;
    }

        public Integer getAnno() {
    return anno;
    }

        public void setAnno(Integer anno) {
    this.anno = anno;
    }

        public String getAprobada() {
    return aprobada;
    }

        public void setAprobada(String aprobada) {
    this.aprobada = aprobada;
    }

        public String getXpath() {
    return xpath;
    }

        public void setXpath(String xpath) {
    this.xpath = xpath;
    }

        public Integer getPresupesto() {
    return presupesto;
    }

        public void setPresupesto(Integer presupesto) {
    this.presupesto = presupesto;
    }

        public String getTipoplanificacioncode() {
    return tipoplanificacioncode;
    }

        public void setTipoplanificacioncode(String tipoplanificacioncode) {
    this.tipoplanificacioncode = tipoplanificacioncode;
    }

        public String getTipoplanificacion() {
    return tipoplanificacion;
    }

        public void setTipoplanificacion(String tipoplanificacion) {
    this.tipoplanificacion = tipoplanificacion;
    }

        public Integer getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(Integer ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

}